HATS 6.0.5 now out

Off
Strongback Consulting

HATS 6.0.5 is now out. This release supports version 6.1 of WebSphere, and addresses several minor issues. In particular portlet messaging was broken in prior release (i.e. click to action). If you plan on doing any Java 5 type coding (generics, auto-boxing, varargs, etc.), then this is your baby. WAS 6.1 is not fully JEE 5 compliant yet (no EJB 3.0 or the Java Persistence API). We are still patiently waiting for WAS 7 and a production quality JEE 5 container from IBM.

The refresh pack is located here. You can also find out more specific fixes there as well.

If you are not at HATS 6.0.4, I would recommend going ahead to get this release. 6.0.4 is the minimum level you should be at as that release is what gives you processor based licensing support. If you are seeing strange messages in your logs about exceeding your license limit, well, here is your solution.

Comments are closed.